body{background:#fff;font-family:Arial,Helvetica,Sans-serif;font-size:.75em;text-align:left;color:#000;}
table.details{border:none;margin:5px;border-spacing:2px;}
table.details td.bookingSummaryLeftSignature{width:auto;}
table.details td.bookingSummaryText{width:auto;}
a.back_print{white-space:nowrap;text-align:left;color:#000;font-weight:bold;text-decoration:underline;background:transparent;}
a:link.back_print{text-decoration:underline;background:transparent;}
a:visited.back_print{text-decoration:underline;background:transparent;}
a:focus.back_print{text-decoration:underline;background:transparent;}
a:hover.back_print{text-decoration:underline;background:transparent;}
a:active.back_print{text-decoration:underline;background:transparent;}
a.close_print{white-space:nowrap;text-align:left;color:#000;font-weight:bold;text-decoration:underline;background:transparent;float:right;}
a:link.close_print{text-decoration:underline;background:transparent;}
a:visited.close_print{text-decoration:underline;background:transparent;}
a:focus.close_print{text-decoration:underline;background:transparent;}
a:hover.close_print{text-decoration:underline;background:transparent;}
a:active.close_print{text-decoration:underline;background:transparent;}
td.evprint{border-bottom:1px dotted #000;padding:0;}
table.details td.bookingSummaryLeft{padding-right:15px;text-align:right;}
table.details td.bookingSummaryRight{width:100%;}